=== debian/watch ===
version=3
https://metacpan.org/release/Net-CIDR-Lite .*/Net-CIDR-Lite-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
