## libnet-cidr-lite-perl 0.22

=== debian/changelog ===
libnet-cidr-lite-perl (0.22-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.22.
    Security: IPv4 octets with leading zeroes are no longer allowed.
    https://blog.urth.org/2021/03/29/security-issues-in-perl-ip-address-distros/
  * Update Upstream-Contact in debian/copyright.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Apr 2021 01:25:09 +0200

libnet-cidr-lite-perl (0.21-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:59:32 +0100
