=== debian/watch ===
version=4
https://metacpan.org/release/Net-CIDR-Lite .*/Net-CIDR-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
